@charset "utf-8";
/* CSS Document */

body {
	/*margin: 0px;
	background-image:url(../images/ibc_bg.gif);
	background-repeat:repeat-x;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#3c3c3c;
	height:100%;
	padding:0px;*/
	margin-top:20px;
	margin-bottom:0px;
	margin-left:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#64615c;
	
}
a:link {
	color: #07b4d1;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999;
}
a:hover {
	text-decoration: underline;
	color: #07B4D1;
}
a:active {
	text-decoration: none;
	color: #07B4D1;
}

.slider {
	background-image:url(../images/slide_bg.gif);
	background-repeat:repeat-x;
	}
table#menulist {
	color:#FFF;
	font-size:18px;
		
	
}
.menulist1  {
	border:#ea8882 2px solid;
	vertical-align:middle;
	font-size:18px;
	cursor:pointer;
	font-family:"Tw Cen MT";	
}

.menulist1:hover  {
	background-color:#510b07;
	cursor:pointer;
	vertical-align:middle;
	font-size:18px;
	
	font-family:"Tw Cen MT";
	border:#be7a0a 1px solid;
}

.menulist2  {
	background-color:#510b07;
	cursor:pointer;
	vertical-align:middle;
	font-size:18px;
	text-align:center;
	font-family:"Tw Cen MT";
	border:#791712 2px solid;
}

td{
	vertical-align:top;
}
.td{
	vertical-align:middle;
}
.img{
	border:#FFF 1px solid;
}